/// Basic Shard Greeting Gump...
using System;
using Server;
using Server.Gumps;

namespace Server.Gumps
{
	public class GreetingGump : Gump
	{
		public GreetingGump()
			: base( 0, 0 )
		{
			this.Closable=true;
			this.Disposable=true;
			this.Dragable=true;
			this.Resizable=false;
			this.AddPage(0);
			this.AddBackground(76, 112, 444, 371, 9200);
			this.AddLabel(205, 127, 1193, @"Willkommen auf Vallengard");
			this.AddImage(157, 117, 4373);
			this.AddImage(389, 119, 4354);
			this.AddImage(429, 319, 4769);
			this.AddImage(451, 306, 4770);
			this.AddImage(472, 306, 4771);
			this.AddHtml( 88, 179, 341, 284, @"Willkommen und Danke für das Spielen auf Vallengard.

Momentane Spielerkommandos:
(einfach schreiben und mit ENTER bestätigen, immer an den Punkt davor denken!)

1) .emote oder .e (Ruft das Emote-Menü auf)  
2) .zeit (Sagt Euch die Zeit an)
3) .kills (Sagt Euch wieviele Kills Ihr gemacht habt)
4) .hunger oder .hgr (Sagt Euch wie hungrig oder durstig Ihr seid)


Neueste Updates:

++++++++++++++++
24 April, 2013
++++++++++++++++
 
- Erste Scripte für das Barrikaden-System geschrieben (noch nicht funktionstüchtig).
- Einen Waffenbug beseitigt.
- Zombies angepasst, sind jetzt sehr viel langsamer, aber haben mehr Gesundheit und größere Angriffskraft.


++++++++++++++++
23 April, 2013
++++++++++++++++
 
- Diverse Bugs beseitigt (Kaufen wieder möglich, Zelt platzieren, Leichenfleddern kein Verbrechen mehr).
- Neue Grafiken eingefügt.


++++++++++++++++
21 April, 2013
++++++++++++++++

- Weiteren Loot hinzugefügt. 
- Diverse Bugs beseitigt.
- Erstes auffindbares Tagebuch eingefügt.

++++++++++++++++
20 April, 2013
++++++++++++++++

- Weiteren Loot hinzugefügt. 
- Infizierte sind nun schnell und sehr stark, haben aber wenig Gesundheit zum Ausgleich!

++++++++++++++++
19 April, 2013
++++++++++++++++

Die Welt ist geboren! Herzlich Willkommen und viel Spass beim Überleben auf Vallengard!

", (bool)true, (bool)true);
			this.AddButton(441, 449, 247, 248, (int)Buttons.Button3, GumpButtonType.Reply, 0);

		}
		
		public enum Buttons
		{
			Button3,
		}

	}
}